@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, #primary #sitePath ul a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img, #primary #sitePath ul a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

.icons-sprite, .icons-btn_fb, .icons-btn_follow, .icons-btn_pagetop, .icons-btn_rss, .icons-btn_tw, .icons-icon_rss { background-image: url('../images/icons-s3de65934ea.png'); background-repeat: no-repeat; }

.icons-btn_fb { background-position: 0 0; height: 40px; width: 40px; }
.icons-btn_fb:hover, .icons-btn_fb.btn_fb-hover { background-position: 0 -40px; }

.icons-btn_follow { background-position: 0 -80px; height: 20px; width: 25px; }

.icons-btn_pagetop { background-position: 0 -100px; height: 50px; width: 50px; }
.icons-btn_pagetop:hover, .icons-btn_pagetop.btn_pagetop-hover { background-position: 0 -150px; }

.icons-btn_rss { background-position: 0 -200px; height: 40px; width: 40px; }
.icons-btn_rss:hover, .icons-btn_rss.btn_rss-hover { background-position: 0 -240px; }

.icons-btn_tw { background-position: 0 -280px; height: 40px; width: 40px; }
.icons-btn_tw:hover, .icons-btn_tw.btn_tw-hover { background-position: 0 -320px; }

.icons-icon_rss { background-position: 0 -360px; height: 16px; width: 16px; }

html { font-size: 62.5% !important; }

body { font-size: 12px; font-size: 1.2rem; line-height: 1.5; font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","Verdana","ＭＳ Ｐゴシック","sans-serif"; background: #fff; color: #333; position: relative; }

.clearfix, #contents, #nav dd, #primary .broadcasting, #primary #latestEntry, #primary #sitePath ul, #primary #sitePath.navFixed .inner, #primary .pagination, #primary #blogHead, #primary #blogBody, #primary .spYearly dd, #secondly .module .list, #secondly .title, #secondly .ranking10 .linkList li, #secondly .pickupGallery, #footer .companyNav .inner, #pg-special .yearInner { *zoom: 1; }
.clearfix:after, #contents:after, #nav dd:after, #primary .broadcasting:after, #primary #latestEntry:after, #primary #sitePath ul:after, #primary #sitePath.navFixed .inner:after, #primary .pagination:after, #primary #blogHead:after, #primary #blogBody:after, #primary .spYearly dd:after, #secondly .module .list:after, #secondly .title:after, #secondly .ranking10 .linkList li:after, #secondly .pickupGallery:after, #footer .companyNav .inner:after, #pg-special .yearInner:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

a, #primary #sitePath ul a { text-decoration: none; }
a:link, #primary #sitePath ul a:link { color: #000; }
a:visited, #primary #sitePath ul a:visited { color: #000; }
a:hover, #primary #sitePath ul a:hover { color: #000; text-decoration: underline; }
a:active, #primary #sitePath ul a:active { color: #000; }

a.colored, #primary .broadcasting li a, #primary .broadcasting li #sitePath ul a, #primary #sitePath ul .broadcasting li a, #primary #latestEntry .aside a, #primary #sitePath ul a.colored, #primary #sitePath ul .section a, #primary .section #sitePath ul a, #primary #sitePath ul #secondly .title .link a, #secondly .title .link #primary #sitePath ul a, #primary .section a, #secondly .title .link a { text-decoration: none; }
a.colored:link, #primary .broadcasting li a:link, #primary .broadcasting li #sitePath ul a:link, #primary #sitePath ul .broadcasting li a:link, #primary #latestEntry .aside a:link, #primary #sitePath ul a.colored:link, #primary #sitePath ul .section a:link, #primary .section #sitePath ul a:link, #primary #sitePath ul #secondly .title .link a:link, #secondly .title .link #primary #sitePath ul a:link, #primary .section a:link, #secondly .title .link a:link { color: #36f; }
a.colored:visited, #primary .broadcasting li a:visited, #primary .broadcasting li #sitePath ul a:visited, #primary #sitePath ul .broadcasting li a:visited, #primary #latestEntry .aside a:visited, #primary #sitePath ul a.colored:visited, #primary #sitePath ul .section a:visited, #primary .section #sitePath ul a:visited, #primary #sitePath ul #secondly .title .link a:visited, #secondly .title .link #primary #sitePath ul a:visited, #primary .section a:visited, #secondly .title .link a:visited { color: #36f; }
a.colored:hover, #primary .broadcasting li a:hover, #primary .broadcasting li #sitePath ul a:hover, #primary #sitePath ul .broadcasting li a:hover, #primary #latestEntry .aside a:hover, #primary #sitePath ul a.colored:hover, #primary #sitePath ul .section a:hover, #primary .section #sitePath ul a:hover, #primary #sitePath ul #secondly .title .link a:hover, #secondly .title .link #primary #sitePath ul a:hover, #primary .section a:hover, #secondly .title .link a:hover { color: #ff5000; text-decoration: underline; }
a.colored:active, #primary .broadcasting li a:active, #primary .broadcasting li #sitePath ul a:active, #primary #sitePath ul .broadcasting li a:active, #primary #latestEntry .aside a:active, #primary #sitePath ul a.colored:active, #primary #sitePath ul .section a:active, #primary .section #sitePath ul a:active, #primary #sitePath ul #secondly .title .link a:active, #secondly .title .link #primary #sitePath ul a:active, #primary .section a:active, #secondly .title .link a:active { color: #ff5000; }

a img.fade, #primary #sitePath ul a img.fade { -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; opacity: 1; }

a:hover img.fade, #primary #sitePath ul a:hover img.fade { opacity: 0.7; filter: alpha(opacity=70); -ms-filter: "alpha(opacity=70)"; }

.tr { text-align: right; }

.tc { text-align: center; }

.tl { text-align: left; }

.imgR { float: right; margin-left: 15px; margin-bottom: 15px; }

.imgL { float: left; margin-right: 15px; margin-bottom: 15px; }

.cleared, #primary #latestEntry .article h3, #primary #latestEntry .aside, #primary #latestEntry .btn { clear: both; }

.mb10 { margin-bottom: 10px !important; }

.mb20 { margin-bottom: 20px !important; }

.mb30 { margin-bottom: 30px !important; }

.mb40 { margin-bottom: 40px !important; }

.mb50 { margin-bottom: 50px !important; }

.mb60 { margin-bottom: 60px !important; }

.mb70 { margin-bottom: 70px !important; }

.mb80 { margin-bottom: 80px !important; }

.mb90 { margin-bottom: 90px !important; }

.mb100 { margin-bottom: 90px !important; }

.pb10 { padding-bottom: 10px !important; }

.pb20 { padding-bottom: 20px !important; }

.pb30 { padding-bottom: 30px !important; }

.pb40 { padding-bottom: 40px !important; }

.pb50 { padding-bottom: 50px !important; }

.pb60 { padding-bottom: 60px !important; }

.pb70 { padding-bottom: 70px !important; }

.pb80 { padding-bottom: 80px !important; }

.pb90 { padding-bottom: 90px !important; }

.pb100 { padding-bottom: 100px !important; }

.divider { display: none; }

.boxShadow, #primary #latestEntry .article { background: #fff; position: relative; }

.boxShadow:before, #primary #latestEntry .article:before, .boxShadow:after, #primary #latestEntry .article:after { content: ""; position: absolute; z-index: -1; -moz-box-shadow: 0 5px 10px #eee; -webkit-box-shadow: 0 5px 10px #eee; box-shadow: 0 5px 10px #eee; top: 50%; bottom: 0; left: 10px; right: 10px; -moz-border-radius: 100px / 10px; border-radius: 100px / 10px; }

.boxShadow:after, #primary #latestEntry .article:after { right: 10px; left: auto; -webkit-transform: skew(8deg) rotate(3deg); -moz-transform: skew(8deg) rotate(3deg); -ms-transform: skew(8deg) rotate(3deg); -o-transform: skew(8deg) rotate(3deg); transform: skew(8deg) rotate(3deg); }

#page { width: 100%; }

#header { width: 100%; }

#nav { width: 100%; }

.navFixed { position: fixed; top: 0; left: 0; z-index: 999; background: #fff; }

#contents { width: 1026px; margin: 30px auto 0; }

#primary { width: 670px; float: left; }
.special #primary { width: 100%; }

#secondly { width: 300px; float: right; }

#footer { width: 100%; }

#ie7Error { padding: 15px 0; background: #c06; color: #fff; font-weight: bold; text-align: center; }

#page { border-top: solid 3px #c06; }

#header .inner { position: relative; width: 1026px; height: 60px; margin: 0 auto; overflow: hidden; }
#header h1, #header #logo { width: 160px; height: 20px; margin: 20px auto 0; }
#header .icons { position: absolute; top: 12px; right: 0; }
#header .icons li { float: left; }
#header .icons a, #header .icons #primary #sitePath ul a, #primary #sitePath ul #header .icons a { display: block; text-indent: -99999px; overflow: hidden; outline: none; }
#header #naviSearch { position: absolute; top: 15px; left: 0; }
#header #naviSearch form { height: 34px; overflow: hidden; }
#header #naviSearch input { vertical-align: top; }
#header #naviSearch .textfield { width: 160px; height: 34px; padding: 3px 5px; -moz-border-radius: 3px 0 0 3px; -webkit-border-radius: 3px; border-radius: 3px 0 0 3px; border: solid 1px #ccc; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; font-size: 12px; font-size: 1.2rem; color: #999; font-family: Arial, sans-serif; }
#header #naviSearch .textfield:focus { outline: none; background: #fff6fb; color: #333; }
#header #naviSearch .btn { width: 30px; height: 34px; background: #fff url(../images/btn_search.png) 50% 50% no-repeat; padding: 0px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -moz-border-radius: 0 3px 3px 0; -webkit-border-radius: 0; border-radius: 0 3px 3px 0; border: solid 1px #ccc; border-left: none; font-size: 8px; font-size: 0.8rem; text-indent: -99999px; font-family: Arial, sans-serif; text-transform: uppercase; color: #fff; cursor: pointer; }

#nav { border-top: solid 1px #eee; border-bottom: solid 1px #eee; font-size: 12px; font-size: 1.2rem; }
#nav dt { display: none; }
#nav dd { width: 1026px; margin: 0 auto; }
#nav dd li { float: left; }
#nav dd a, #nav dd #primary #sitePath ul a, #primary #sitePath ul #nav dd a { position: relative; display: block; padding: 17px 18px 15px; }
#nav .new { display: inline-block; width: 15px; height: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; background: #c06; color: #fff; font-weight: bold; text-align: center; margin-right: 2px; -webkit-animation: blink 0.8s ease-in-out infinite alternate; -moz-animation: blink 0.8s ease-in-out infinite alternate; animation: blink 0.8s ease-in-out infinite alternate; }
@-webkit-keyframes blink { 0% { opacity: 0; }
  100% { opacity: 1; } }
@-moz-keyframes blink { 0% { opacity: 0; }
  100% { opacity: 1; } }
@keyframes blink { 0% { opacity: 0; }
  100% { opacity: 1; } }
.navFixed { border-top: solid 3px #c06 !important; }

#adJack { height: 280px; border-bottom: solid 1px #eee; }
#adJack .inner { width: 1026px; margin: 0 auto; position: relative; }

#primary h2 { font-weight: bold; }
#primary .broadcasting { margin-bottom: 15px; }
#primary .broadcasting dt { float: left; margin-right: 15px; padding: 5px 0; }
#primary .broadcasting li { float: left; }
#primary .broadcasting li a, #primary .broadcasting li #sitePath ul a, #primary #sitePath ul .broadcasting li a { display: block; width: 130px; text-align: center; margin-right: 10px; padding: 5px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; border: solid 1px #eee; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; font-size: 11px; font-size: 1.1rem; font-weight: bold; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; transition: all 0.2s; }
#primary .broadcasting li a:hover, #primary .broadcasting li #sitePath ul a:hover, #primary #sitePath ul .broadcasting li a:hover { background: #f9f9f9; }
#primary .broadcasting p { font-size: 12px; }
#primary .broadcasting .link { display: block; padding: 5px; }
#primary #latestEntry { margin-bottom: 30px; }
#primary #latestEntry h2 { font-weight: bold; margin-bottom: 15px; }
#primary #latestEntry .article { float: left; width: 200px; border: solid 1px #eee; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 0 30px 30px 0; }
#primary #latestEntry .article.lastChild { margin-right: 0; }
#primary #latestEntry .article .figure { height: 200px; background: #f5f5f5; border-bottom: solid 1px #eee; margin-bottom: 12px; }
#primary #latestEntry .article .figure a { display: block; position: relative; overflow: hidden; height: 200px; }
#primary #latestEntry .article .figure img, #primary #latestEntry .article .figure span { position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; }
#primary #latestEntry .article .figure span { font-size: 14px; font-size: 1.4rem; color: #999; line-height: 200px; text-align: center; }
#primary #latestEntry .article .blog { float: left; font-size: 11px; font-size: 1.1rem; line-height: 1; margin-bottom: 8px; padding-left: 5px; color: #666; }
#primary #latestEntry .article .blog.news { border-left: solid 5px #E90086; }
#primary #latestEntry .article .blog.column { border-left: solid 5px #3265FC; }
#primary #latestEntry .article .blog.staff { border-left: solid 5px #6BB520; }
#primary #latestEntry .article .blog.hot { border-left: solid 5px #5F3CBE; }
#primary #latestEntry .article .blog.special { border-left: solid 5px #FF0262; }
#primary #latestEntry .article .blog.frompress { border-left: solid 5px #02CA6A; }
#primary #latestEntry .article .blog.present { border-left: solid 5px #FF4B00; }
#primary #latestEntry .article .blog.gallery { border-left: solid 5px #1780AD; }
#primary #latestEntry .article .blog.star { border-left: solid 5px #FCDA09; }
#primary #latestEntry .article .blog.wryu { border-left: solid 5px #ccc; }
#primary #latestEntry .article .entryDate { line-height: 1; float: right; margin-right: 10px; display: inline; font-size: 11px; font-size: 1.1rem; color: #999; }
#primary #latestEntry .article h3 { padding: 0 10px 15px; }
#primary #latestEntry .article h3 a { display: block; height: 55px; overflow: hidden; }
#primary #latestEntry .aside { font-size: 13px; font-size: 1.3rem; margin-bottom: 20px; padding: 10px 0; }
#primary #latestEntry .aside a { font-weight: bold; }
#primary #latestEntry .btn { margin-bottom: 50px; }
#primary #latestEntry .btn a { position: relative; display: block; padding: 20px; text-align: center; font-weight: bold; line-height: 1; background: #f3f3f3; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 5px 0 #d4d4d4; -webkit-box-shadow: 0 5px 0 #d4d4d4; box-shadow: 0 5px 0 #d4d4d4; }
#primary #latestEntry .btn a:hover { top: 2px; text-decoration: none; background: #e7e7e7; -moz-box-shadow: 0 3px 0 #c9c9c9; -webkit-box-shadow: 0 3px 0 #c9c9c9; box-shadow: 0 3px 0 #c9c9c9; }
.database #primary .navFixed { width: 100%; border-bottom: solid 1px #eee; }
.database #primary .navFixed a, .database #primary .navFixed #sitePath ul a, .database #primary #sitePath ul .navFixed a, .database #primary .navFixed span, .database #primary .navFixed strong { display: block; float: left; padding: 7px 10px 5px; }
.database #primary .navFixed span { padding-right: 0; padding-left: 0; }
#primary #sitePath { margin: 0 0 10px !important; font-size: 11px; font-size: 1.1rem; }
#primary #sitePath ul { height: 32px; overflow: hidden; }
#primary #sitePath ul li { float: left; margin-bottom: 2px; }
#primary #sitePath ul li:after { display: block; float: left; content: "\00bb"; margin-left: 5px; margin-right: 5px; line-height: 30px; }
#primary #sitePath ul li.lastChild:after, #primary #sitePath ul li#sitePathTags:after, #primary #sitePath ul li#sitePathTags li:after { content: none; }
#primary #sitePath ul li.lastChild { margin-right: 10px; }
#primary #sitePath ul li#sitePathTags { float: none; }
#primary #sitePath ul a { display: block; float: left; padding: 0 5px; line-height: 30px; }
#primary #sitePath ul span { display: block; float: left; padding: 0 5px; line-height: 30px; }
#primary #sitePath #sitePathTags dt { display: none; }
#primary #sitePath #sitePathTags li { float: left; margin-right: 10px; }
#primary #sitePath #sitePathTags li a { display: block; background: #f7f7f7; border: solid 1px #eaeaea; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
#primary #sitePath.navFixed { width: 100%; border-bottom: solid 1px #eee; }
#primary #sitePath.navFixed .inner { width: 1026px; margin: 10px auto; }
#primary #sitePath.navFixed #sitePathTags a { padding: 0 5px; line-height: 30px; }
#primary #pageHead { margin-bottom: 15px; min-height: inherit; font-weight: bold; }
.database #primary #pageHead { padding: 2px 10px; }
#primary #pageHead #pageTitle { float: none; }
#primary #pageHead #pageTitle img { float: left; margin-right: 10px; }
#primary #pageHead .subTitle { background: #bd166d; color: #fff; line-height: 27px; }
#primary .section { color: #666; margin-bottom: 50px; }
#primary .section .entryTitle { font-weight: bold; font-size: 100%; }
#primary .section .entryUnit .entryDate, #primary .section .entryUnit .entryBody p, #primary .section .topicList p, #primary .section .entryUnit .moveUnit { font-size: 100%; }
#primary .section .entryUnit .subTitle { padding-bottom: .4em; border-bottom: 1px solid #ececec; font-size: 123.1%; font-weight: bold; color: #36c; }
#primary .section .keyword ul li { font-size: 93%; }
#primary .pagination { text-align: center; margin-bottom: 30px; clear: both; }
#primary .pagination p, #primary .pagination ul, #primary .pagination li { display: inline; }
#primary .pagination li { font-size: 18px; font-size: 1.8rem; font-weight: bold; margin-right: 5px; }
#primary .pagination a, #primary .pagination #sitePath ul a, #primary #sitePath ul .pagination a { color: #999; padding: 10px 15px; border: solid 1px #eee; }
#primary .pagination a:hover, #primary .pagination #sitePath ul a:hover, #primary #sitePath ul .pagination a:hover { text-decoration: none; color: #111; }
#primary .pagination .current_page { padding: 10px 15px; color: #111; }
#primary .pagination .link_before, #primary .pagination .link_next { border: none; font-size: 14px; font-size: 1.4rem; font-weight: normal; color: #111; }
#primary .pagination .link_before:hover, #primary .pagination .link_next:hover { text-decoration: underline; }
#primary #mainContents { width: 986px; margin: 0 auto; }
#primary #blogHead h1, #primary #blogHead p { float: left; }
#primary #blogHead h1 { font-size: 22px; font-size: 2.2rem; margin-right: 15px; margin-bottom: 15px; }
#primary #blogHead p { line-height: 27px; }
#primary #blogHead .icons-icon_rss { text-indent: -99999px; position: relative; top: 7px; }
#primary #blogHead .icons-icon_rss a { display: block; width: 16px; height: 16px; overflow: hidden; outline: none; }
#primary #blogHead .lead { font-size: 12px; font-size: 1.2rem; color: #999; margin-right: 15px; }
#primary #blogHead h2 { clear: both; font-size: 13px; font-size: 1.3rem; margin-bottom: 25px; }
#primary #blogBody { margin-bottom: 20px; }
#primary #blogBody .spEntry { float: left; width: 176px; border: solid 1px #eeeeee; padding: 14px; margin-right: 26px; margin-bottom: 30px; background: #f5f5f5; }
#primary #blogBody .spEntry.latest { float: left; width: 290px; padding: 14px; margin-right: 30px; margin-bottom: 30px; }
#primary #blogBody .spEntry.lastChild { margin-right: 0; }
#primary #blogBody .spEntry dt { margin-bottom: 14px; }
#primary #blogBody .spEntry .entryDate { color: #999; margin-bottom: 5px; }
#primary #blogBody .spEntry .entryDate span { -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; font-size: 10px; font-size: 1.0rem; background: #c06; color: #fff; padding: 0 3px; margin-right: 5px; }
#primary #blogBody .spEntry h2 { font-weight: normal; height: 54px; overflow: hidden; }
#primary #blogBody .spEntry.latest h2 { font-size: 13px; font-size: 1.3rem; height: 58px; overflow: hidden; }
#primary .spYearly { clear: both; margin-bottom: 30px; }
#primary .spYearly dt { font-weight: bold; margin-bottom: 15px; }
#primary .spYearly dd li { float: left; margin-right: 14px; margin-bottom: 15px; }
#primary .spYearly dd a, #primary .spYearly dd #sitePath ul a, #primary #sitePath ul .spYearly dd a { display: block; font-size: 13px; font-size: 1.3rem; font-weight: bold; padding: 7px 15px 5px; border: solid 1px #eee; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; text-decoration: none; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; transition: all 0.2s; }
#primary .spYearly dd a:hover, #primary .spYearly dd #sitePath ul a:hover, #primary #sitePath ul .spYearly dd a:hover { background: #fff1fa; }

#secondly .secondlyInner { width: 300px; }
#secondly .module { margin-bottom: 30px; border-top: solid 1px #eee; padding-top: 20px; }
#secondly .module .list a, #secondly .module .list #primary #sitePath ul a, #primary #sitePath ul #secondly .module .list a { display: block; padding: 8px 0; }
#secondly .title { margin-bottom: 15px; }
#secondly .title h2 { float: left; font-weight: bold; }
#secondly .title .link { text-align: right; }
#secondly .aside { margin-bottom: 30px; }
#secondly #topInfo { width: auto; float: none; position: relative; border: solid 1px #eee; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding: 10px; margin-bottom: 30px; }
#secondly #topInfo:after { content: url(../images/img_cathaline.png); position: absolute; bottom: 3px; right: 5px; }
#secondly #topInfo a, #secondly #topInfo #primary #sitePath ul a, #primary #sitePath ul #secondly #topInfo a { display: block; padding-right: 70px; }
#secondly .ranking10 .linkList li { position: relative; margin-bottom: 2px; font-size: 100%; }
#secondly .ranking10 .linkList li:last-child { border-bottom: none; margin-bottom: 0; }
#secondly .ranking10 .rank { z-index: 10; position: absolute; top: -5px; left: -5px; width: 20px; height: 20px; color: #fff; font-size: 11px; font-size: 1.1rem; font-weight: bold; text-align: center; line-height: 20px; overflow: hidden; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#secondly .ranking10 .rank.num1 { background: #d1ae42; }
#secondly .ranking10 .rank.num2 { background: #c4c4c8; }
#secondly .ranking10 .rank.num3 { background: #a77840; }
#secondly .ranking10 .entryImg { position: relative; overflow: hidden; float: left; width: 70px; height: 70px; line-height: 1; background: #f5f5f5; border: 1px solid #eee; margin-bottom: 2px; }
#secondly .ranking10 .entryImg a, #secondly .ranking10 .entryImg #primary #sitePath ul a, #primary #sitePath ul #secondly .ranking10 .entryImg a { display: block; height: 70px; line-height: 70px; font-size: 11px; font-size: 1.1rem; text-align: center; color: #999; text-decoration: none; }
#secondly .ranking10 .entryImg img { position: absolute; top: 0; bottom: 0; right: 0; left: 0; margin: auto; }
#secondly .ranking10 .entryTitle { margin-left: 80px; margin-bottom: 2px; }
#secondly .ranking10 .entryTitle a, #secondly .ranking10 .entryTitle #primary #sitePath ul a, #primary #sitePath ul #secondly .ranking10 .entryTitle a { display: block; min-height: 70px; }
#secondly .pickupGallery { margin-bottom: 30px; border: solid 5px #eee; padding: 15px 10px; }
#secondly .pickupGallery li { float: left; margin-right: 10px; }
#secondly .pickupGallery li.lastChild { margin-right: 0; }
#secondly .pickupGallery li a, #secondly .pickupGallery li #primary #sitePath ul a, #primary #sitePath ul #secondly .pickupGallery li a { padding: 0 !important; }
#secondly .dramaProject { margin-bottom: 30px; }
#secondly .btnFollow a, #secondly .btnFollow #primary #sitePath ul a, #primary #sitePath ul #secondly .btnFollow a { display: block; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #55acee; color: #fff; height: 56px; line-height: 56px; text-align: center; font-weight: bold; font-size: 13px; font-size: 1.3rem; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; transition: all 0.2s; }
#secondly .btnFollow a:hover, #secondly .btnFollow #primary #sitePath ul a:hover, #primary #sitePath ul #secondly .btnFollow a:hover { text-decoration: none; opacity: 0.7; filter: alpha(opacity=70); -ms-filter: "alpha(opacity=70)"; }
#secondly .btnFollow i { display: inline-block; margin-right: 5px; position: relative; top: 4px; }

#footer { background: none; padding: 0; }
#footer .inner { width: 1026px; margin: 0 auto; }
#footer .aside { width: 728px; margin: 0 auto 30px; }
#footer .companyNav { background: #fafbfc; border-top: solid 1px #eee; }
#footer .companyNav .inner { width: 1026px; margin: 0 auto; padding: 40px 0; }
#footer .companyNav dl { float: left; }
#footer .companyNav dt { float: left; width: 200px; }
#footer .companyNav dd { float: left; }
#footer .companyNav li { float: left; }
#footer .companyNav li a, #footer .companyNav li #primary #sitePath ul a, #primary #sitePath ul #footer .companyNav li a { display: block; padding: 5px 15px; }
#footer .companyNav .credit { float: right; }
#footer .banner { background: #eee; overflow: hidden; }
#footer .banner ul { width: 1026px; margin: 20px auto; text-align: center; }
#footer .banner li { display: inline; margin-right: 20px; }
#footer .banner li.lastChild { margin-right: 0; }

#webPage p { line-height: 1.75; margin-bottom: 2em; font-size: 13px; font-size: 1.3rem; }
#webPage .projectList li { float: left; width: 110px; height: 90px; text-align: center; margin-right: 20px; margin-bottom: 20px; }
#webPage .projectList li.lastChild { margin-right: 0; }

#pg-special .yearTitle { clear: both; background: #ececec; margin-bottom: 10px; }
#pg-special .yearTitle span { display: inline-block; background: #c06; color: #fff; padding: 5px; line-height: 1; font-size: 12px; font-size: 1.2rem; }
#pg-special .yearInner { margin-bottom: 25px; }
#pg-special .yearInner .item { float: left; width: 188px; margin: 0 13px 20px 0; padding: 8px; background: #f5f5f5; }
#pg-special .yearInner .item.lastChild { margin-right: 0 !important; }
#pg-special .yearInner .item dt { margin-bottom: 10px; }
#pg-special .yearInner .item .entryDate { font-size: 11px; font-size: 1.1rem; color: #999; margin-bottom: 5px; }
#pg-special .yearInner .item h3 { height: 55px; overflow: hidden; margin-bottom: 10px; }
#pg-special .yearInner .item a, #pg-special .yearInner .item #primary #sitePath ul a, #primary #sitePath ul #pg-special .yearInner .item a { color: #000 !important; }

#pagetop { position: fixed; z-index: 10001; left: 50%; margin-left: 550px; }
#pagetop a, #pagetop #primary #sitePath ul a, #primary #sitePath ul #pagetop a { display: block; width: 50px; height: 50px; text-indent: -99999px; overflow: hidden; outline: none; }
